@font-face {
    font-family: "Urbanist-black";
    src: url("../Fonts/Urbanist-Black.ttf");
}

@font-face {
    font-family: "Urbanist";
    src: url("../Fonts/Urbanist-Regular.ttf");
}

@font-face {
    font-family: U-Bold;
    src: url("../Fonts/Urbanist-Bold.ttf");
}

@font-face {
    font-family: U-SemiBold;
    src: url("../Fonts/Urbanist-SemiBold.ttf");
}

@font-face {
    font-family: U-Medium;
    src: url("../Fonts/Urbanist-Medium.ttf");
}

@font-face {
    font-family: U-ExtraBold;
    src: url("../Fonts/Urbanist-ExtraBold.ttf");
}

body {
    font-family: "Urbanist" !important;
}

* {
    font-family: "Urbanist";
}

button,
input,
optgroup,
select,
textarea {
    font-family: "Urbanist" !important;
}

.Urbanist-black {
    font-family: "Urbanist-black";
}

button:focus {
    outline: none !important;
}

button {
    cursor: pointer !important;
}

body ul,
body p,
body h2,
h1,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

.theme-container {
    width: 90%;
    /* max-width: 1200px; */
    margin-left: auto;
    margin-right: auto;
}

.uppercase {
    text-transform: uppercase;
}

.footer-bg h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.1;
    font-family: "Urbanist-black";
    letter-spacing: 0.8px;
}

.footer-bg p {
    color: #f1f0f0f5;
    font-size: 13px;
    margin-bottom: 25px;
    letter-spacing: 2.5px;
}

.feature-slider,
.designer-slider {
    padding: 40px 0;
}

.feature-slider .owl-theme .owl-nav {
    margin-top: 0;
}

.private-boutique-banner {
    background-image: url(../img/banner.jpg);
    background-size: cover;
    color: white;
    position: relative;
    height: 100vh;
    padding: 27px;
}

.designer-slide-content {
    position: absolute;
    top: 17%;
    background: #ffffff;
    right: 2%;
    box-shadow: 0px 0px 12px #666666;
    padding: 24px;
    text-align: left;
    width: 47%;
    z-index: 111;
}

.footer-bg {
    padding: 32px 0;
    background: #000000e3;
    color: white;
}

.footer-bg ul li {
    display: inline-block;
}

.f-21 {
    font-size: 21px;
}

.footer-bg ul li a {
    color: #ddddddf0;
    padding: 0 27px;
    font-size: 11px;
    font-family: "Urbanist";
    letter-spacing: 0.5px;
}

.footer-bg .social-links a {
    color: white;
    padding: 0 8px;
    font-size: 14px;
}

.footer-bg {
    background-color: #000000;
}

.copyrights {
    background-color: #5c5c5c;
}

.footer-bg {
    background-color: #000000;
}

.copyrights {
    background-color: #4dad62;
    color: white;
    font-family: U-SemiBold;
    padding: 14px;
    font-size: 14px;
    letter-spacing: 1.5px;
}

.private-boutique-content button {
    border-radius: 14px 0 14px 0;
    padding: 3px 22px;
    margin-right: 18px;
    margin-top: 18px;
    font-size: 14px;
    border: none;
}

.rc-anchor-error-msg,
.rc-anchor-alert {
    display: none;
}

.rc-anchor-alert {
    visibility: hidden;
}

div#html_element div {
    margin: 0 auto;
}

.rc-anchor-alert {
    display: none !important;
    visibility: hidden;
}

.private-boutique-content p {
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.8px;
    width: 60%;
}

.private-boutique-content h5 {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 1px;
    font-family: U-ExtraBold;
}

.private-boutique-content.container {
    position: absolute;
    bottom: 9%;
    left: 5%;
}

header .title-private-b p {
    font-size: 12px;
    color: gainsboro;
    letter-spacing: 1px;
}

header .title-private-b h4 {
    font-weight: 600;
    font-size: 19px;
    font-family: "Urbanist-black";
    /* line-height: 0.5; */
}

.align-self {
    align-self: center;
}

.pt-18 {
    padding-top: 25px;
}

.f-12 {
    font-size: 13px;
    color: #000000;
    font-family: U-Medium;
    letter-spacing: 0.5px;
}

a.f-12 {
    font-size: 13px;
    color: #000000 !important;
    font-family: U-Medium;
    letter-spacing: 0.5px;
}

.private-boutique-banner select,
.lang-select,
select.form-control:focus,
.lang-select:focus {
    background: transparent !important;
    color: white;
    border: 0;
    outline: none;
    box-shadow: none;
    font-size: 14px;
    height: 21px;
}

.private-boutique-banner select option,
.lang-select option {
    background-color: black !important;
}

div.signin ul {
    width: 100%;
    text-align: center;
}

div.signin .nav-item {
    width: 50%;
    font-weight: bold;
}

div.signin .nav-tabs .nav-item .nav-link {
    border: 0;
}

div.signin .nav-tabs .nav-item .nav-link {
    font-family: U-SemiBold;
    border-bottom: 2px solid #80808047;
    color: black;
    padding: 30px;
    font-size: 20px;
}

.field-icon {
    float: right;
    right: 9px;
    top: 50px;
    position: absolute;
}

div.signin .nav-tabs .nav-link.active {
    border-bottom: 4px solid #67aa6a;
}

form.signup-form input {
    padding-top: 8px;
    color: #919191;
    border: 0;
    border-bottom: 1px solid #00000070;
    border-radius: 0;
    padding-bottom: 9px;
    font-size: 19px;
    padding-left: 0px;
}

.modal-header {
    border-bottom: 0px solid #000 !important;
}

.btn-green {
    background-color: #4dad62;
    color: white;
    cursor: pointer;
}

.signup-form input::placeholder {
    color: #808080eb;
}

.signup-form input:focus {
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid gainsboro;
}

.f-20 {
    font-size: 20px;
}

.f-14 {
    font-size: 14px;
}

.col-md-3 .f-14 {
    font-size: 14px;
    font-family: U-Bold;
}

.w-80 {
    width: 80%;
    margin: 0 auto;
}

.btn-style {
    border-radius: 14px 0 14px 0;
    padding: 3px 22px;
    font-size: 14px;
    border: none;
}

.input-field {
    position: relative;
    margin: 25px 0;
}

.input-field input {
    height: 100%;
    width: 100%;
    border: 0px;
    border-bottom: 1px solid silver;
    padding-left: 15px;
    outline: none;
    font-size: 19px;
    transition: 0.5s;
}

.input-field input:focus {
    border: 1px solid #1da1f2;
}

.input-field label {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.input-field label {
    left: 0px;
    pointer-events: none;
    color: grey;
    font-size: 14px;
    transition: 0.5s;
}

input:valid~span.show {
    visibility: visible;
}

input:focus~label,
input:valid~label {
    transform: translateY(-33px);
    background: white;
    font-size: 14px;
    color: #1b1b1b;
    font-weight: bold;
}

.signup-form sup {
    color: red;
    font-size: 13px;
    top: -1px;
}

.signup-form h6 {
    font-family: U-Bold;
}

.links span {
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    padding-left: 8px;
    font-family: "Open-sans", sans-serif;
}

a.navbar-brand.logo-title p {
    font-size: 13px;
    letter-spacing: 3px;
}

a.navbar-brand.logo-title h5 {
    font-family: "Urbanist-black";
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 0.8px;
}

.navbar-brand-parent {
    width: 42%;
    text-align: right;
}

.w-17 {
    width: 17%;
}

.w-90 {
    width: 90%;
    margin: 0 auto;
}

.search-icon {
    font-size: 15px;
    color: #212121;
    outline: none;
    border: 0;
    background-color: transparent;
}

.search-toggle .search-icon.icon-close {
    display: none;
}

.search-toggle.opened .search-icon.icon-search {
    display: none;
}

.search-toggle.opened .search-icon.icon-close {
    display: block;
}

.search-container {
    position: relative;
    max-height: 0;
    overflow: hidden;
    background-color: #eee;
}

.search-container.opened {
    max-height: 100px;
}

.search-container input[type="text"] {
    outline: none;
    font-size: 1rem;
    margin: 0 8px 6px;
    width: 300px;
    background-color: inherit;
    border: 0;
    /* border-bottom: 2px solid #c6c605de; */
    text-align: center;
}

.search-container .search-icon {
    vertical-align: middle;
    color: #d4d429;
}

.container {
    position: relative;
    margin-top: 50px;
}

.search-container {
    position: absolute;
    z-index: 9;
    /* left: 15px; */
}

.secondnav ul {
    padding-left: 0;
}

.secondnav>ul>li {
    padding: 0 20px;
}

.secondnav ul li a {
    color: black;
    font-size: 14px;
    font-family: U-Bold;
    padding-bottom: 28px;
    position: relative;
}

.secondnav ul li a i {
    color: black;
    font-size: 10px;
}

.secondnav ul li {
    display: inline-block;
}

form.w-40 {
    width: 40%;
    margin: 0 auto;
    border-bottom: 2px solid #c6c605de;
    margin-bottom: 21px;
}

.search-container span {
    border-right: 2px solid black;
    padding-right: 9px;
}

.feature-slider .owl-theme .owl-nav {
    margin-top: 0;
    position: absolute;
    top: -54px;
    right: 0;
    font-size: 28px;
}

.feature-slider .owl-theme .owl-nav button span {
    font-size: 35px;
    top: -16px;
    position: absolute;
    left: 0;
    right: 0;
}

.feature-slider .owl-theme .owl-dots .owl-dot span {
    width: 26px;
    height: 3px;
    margin: 0px 2px;
}

.feature-slider .owl-theme .owl-nav button {
    padding: 11px 11px !important;
    position: relative;
    border: 1px solid black !important;
    text-align: center;
    border-radius: 27px;
    margin: 2px;
}

.feature-slider .owl-carousel .owl-nav button.owl-next,
.feature-slider .owl-carousel .owl-nav button.owl-prev {
    padding: 11px 11px !important;
}

.feature-slider .owl-theme .owl-nav [class*="owl-"]:hover {
    background: #000000;
}

.feature-slider .owl-item {
    padding: 11px;
}

.home-demo .item img {
    margin-bottom: 8px;
    height: 100%;
}

.carousel-control-next,
.carousel-control-prev {
    border: none;
    background: #66339900;
}

ul.navbar-nav.ml-auto .nav-item i {
    color: black;
}

.feature-slider a i,
.chev-next {
    border: 1px solid black;
    border-radius: 15px;
    padding: 2px;
    font-size: 8px;
    margin-left: 2px;
}

.p-ab {
    position: absolute;
}

.p-rel {
    position: relative;
}

.designer-banner .p-ab {
    bottom: 10%;
    left: 6%;
}

.designer-banner img {
    width: 100%;
    height: 530px;
    object-fit: cover;
    z-index: -1;
}

.designer-banner {
    background: url(../img/store.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.slider-1 img {
    height: 550px;
    object-fit: cover;
}

.w-35 {
    width: 35%;
}

.carousel-caption {
    bottom: 17% !important;
}

.header-space {
    margin-top: 100px;
    margin-bottom: 25px;
    position: relative;
}

.coating-1 {
    position: relative;
    height: 350px;
}

.coating-1 .slider .slick-dots {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 27px;
}

.coating-1 .slider .slick-dots li {
    margin-right: 5px;
    padding: 2px 17px;
    background: #6f6f6f8c;
    border-radius: 5px;
    cursor: pointer;
}

.coating-1 .slider .slick-dots li:last-child {
    margin: 0;
}

.coating-1 .slider .slides {
    display: flex;
}

.coating-1 .slider .slides img {
    margin: 0 auto;
}

.coating-1 .slider .arrow {
    position: absolute;
    top: 40%;
    z-index: 2;
    cursor: pointer;
    padding: 3px 10px 0px;
    border-radius: 28px;
    border: 1px solid black;
}

.coating-1 .slider .arrow i {
    font-size: 29px;
}

.coating-1 .slider .arrow.prev {
    left: -45px;
}

.coating-1 .slider .arrow.next {
    right: -45px;
}

.cell.auto.slides img {
    width: 73%;
}

.grid-x.grid-margin-x.slider.slick-initialized.slick-slider {
    padding: 0 33px;
}

.coating-1 .slider .slides img {
    margin: 0px 0px 0 21px;
}

.cell.auto.slides {
    position: relative;
}

img.shopping-main-img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    position: relative;
}

.mins-z {
    z-index: -1;
}

.logo-top img {
    width: 100%;
}

.logo-top {
    position: absolute;
    top: 0px;
    left: 3%;
    z-index: 1;
    width: 65px;
    background: white;
    padding: 26px 4px 10px;
    border-radius: 0 0 17px;
    transition: 0.4s all;
}

.private-shopping-grid {
    margin: 16px 0;
}


/* .private-shopping-grid {
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.585) 0%,
    rgba(0, 0, 0, 0.592) 100%
  );
} */

.private-shopping-grid {
    position: relative;
}

.private-shopping-grid-content .right-border {
    border-right: 1px solid white;
}

.private-shopping-grid-content ul {
    padding-left: 0;
}

.private-shopping-grid-content ul li {
    color: white;
    padding: 0 12px 0 8px;
    display: inline;
    font-size: 13px;
}

.private-shopping-grid-content {
    text-align: center;
    width: 100%;
}

.private-shopping-grid-content>h5 {
    font-size: 18px;
    color: #000000;
    font-family: U-ExtraBold;
    margin-bottom: 10px;
}

.private-shopping-grid-content>h6 {
    font-size: 16px;
    font-family: U-ExtraBold;
    color: #000000;
    margin-bottom: 10px;
}

.private-shopping-grid-content>p {
    font-size: 13px;
    font-family: U-Medium;
    color: #000000;
    margin-bottom: 10px;
}

.private-shopping-grid-content>p>img {
    width: 14px;
}

.view_details_1 {
    color: #4dad62 !important;
}

.view_details_2 {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0%;
    left: 0%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: row wrap;
    padding: 20px;
}

.do_img {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.do_img>p {
    font-size: 12px;
}

.do_img>img {
    cursor: pointer;
    width: 19px;
}

.external_para {
    border: 0px;
    border-radius: 0px 0px 15px 0px;
    background-color: #4dad62;
    color: #fff;
    padding: 2px 15px 3px 10px;
    font-size: 14px;
    height: 27px;
    /* width: 50%; */
}

.do_img>i {
    font-weight: 100;
    color: #000;
    cursor: pointer;
}

.desiner_name>p:first-of-type {
    font-size: 14px;
    color: #4dad62;
    margin-bottom: 15px;
    font-family: U-SemiBold;
}

.desiner_name>h3:first-of-type {
    font-family: U-Bold;
    font-size: 26px;
    color: #000;
    border-bottom: 3px solid #000;
}

.desiner_name>h3 {
    font-family: U-Bold;
    font-size: 25px;
    color: #000;
}

.black_main img {
    margin-left: 15px;
    width: 8px;
}

.star_para {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.external_para_main {
    display: flex;
    flex-flow: row wrap;
    /* justify-content: space-between; */
    width: 96%;
    margin-bottom: 25px;
}

.desiner_name_main {
    padding: 20px 80px 20px 50px;
}

.desiner_name>p {
    font-size: 15px;
    font-family: U-Medium;
}

.star_para>p {
    color: #000;
    font-size: 14px;
    margin: 25px 0px;
    font-family: U-Medium;
}

.star_para>i {
    font-weight: 100;
}


/* ahmad's pages css start */

.bg-layer::before {
    content: "";
    width: 100%;
    height: 100%;
    opacity: 0.3;
    z-index: -1;
    top: 0;
    background: #000;
    position: absolute;
    left: 0;
}

.contact-us-form h1 {
    font-size: 18px;
    font-family: U-Bold;
    margin-top: 40px;
    margin-bottom: 20px;
}

.embedded-map iframe {
    filter: grayscale();
}

.cart_header {
    margin-top: 200px;
}

.cart_heading {
    font-size: 32px;
}

.date_orders_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap !important;
    margin-bottom: 10px;
}

.date_orders_heading_m>div {
    width: 100%;
}

.date_orders_content h6 {
    font-size: 13px;
    font-family: "Urbanist-black";
    width: 55%;
    white-space: nowrap;
}

.date_orders_content p {
    font-size: 13px;
    width: 40%;
    white-space: nowrap;
}

.cart_heading h3 {
    font-size: 24px;
    font-family: U-Bold;
    letter-spacing: -0.8px;
    border-bottom: 0.5px solid black;
    padding-bottom: 32px;
}

.added_products {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-bottom: 0.5px solid #000;
    padding-bottom: 30px;
    margin-bottom: 30px;
    width: 90%;
}

.cart-body {
    margin-bottom: 100px;
}

.cart_pd_img {
    width: 280px;
    height: 214px;
}

.cart_pd_img img {
    width: 100%;
    height: 100%;
}

.designer_name {
    /* margin: 10px 0px; */
    display: flex;
    justify-content: space-between;
}

.designer_name h6 {
    font-size: 12px;
    color: #4dad62;
    letter-spacing: -0.24px;
    font-family: U-SemiBold;
    margin-bottom: 6px;
}

.designer_name i {
    font-size: 22px;
    cursor: pointer;
}

.product_name {
    margin-bottom: 18px;
}

.product_name h5 {
    font-size: 18px;
    letter-spacing: -0.4px;
    font-family: U-Bold;
}

.code,
.color,
.size {
    display: flex;
    margin-bottom: 5px;
}

.pd_details h5 {
    font-size: 14px;
    font-family: U-Bold;
    text-align: left;
}

.pd_details p {
    font-family: U-Medium;
    font-size: 14px;
    text-align: left;
    margin-left: 44px;
}

.g-sec {
    margin: 10px 0px 20px 0px;
    display: flex;
    justify-content: space-between;
}

.rem_items,
.sale_ends {
    padding: 3px 19px 6px 19px;
    background-color: #4dad62;
    border-bottom-right-radius: 15px;
}

.rem_items h5,
.sale_ends h5 {
    font-size: 12.82px;
}

.rem_items,
.sale_ends {
    padding: 6px 16px;
    background-color: #4dad62;
    border-bottom-right-radius: 15px;
}

.rem_items h5,
.sale_ends h5 {
    font-size: 12px;
    font-family: U-Medium;
    color: #fff;
}

.add-to_bag {
    background-color: #4dad62;
    border: 1px solid #4dad62;
    color: #fff;
    border-radius: 18px 0px 18px 0px;
    font-size: 14px;
    padding: 5px 10px;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 10px;
}

.add-to_bag1 {
    padding: 5px 20px;
}

.add-to_bag:hover {
    background-color: #3a7447;
    color: #fff;
}

.cart_pd_details {
    width: 50%;
}

.quantity {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 20px;
}

.quantity select {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    outline: none;
    font-size: 13px;
}

.quantity a h5 {
    margin: 0px 7px;
    color: #000;
    text-decoration: underline;
    font-size: 11px;
    font-family: U-Medium;
}

.pd_amount h5 {
    font-size: 18px;
    white-space: nowrap;
    font-family: U-ExtraBold;
}

.ord_sum_heading h5 {
    font-size: 20px;
    font-family: U-Bold;
    letter-spacing: 0px;
}

.promo_code {
    cursor: pointer;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    padding: 20px 10px 16px 0px;
    margin: 19px 0px 31px 0px;
}

.promo_code h5 {
    font-size: 14px;
    font-family: U-Medium;
}

.promo_text h5 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-family: U-Medium;
}

.arrow_active {
    transform: rotate(180deg);
}

.promo_dropdown {
    display: none;
    margin-top: 20px;
}

.promo_dropdown input {
    border: 1px solid #d1d1d1;
    height: 35px;
    padding: 0;
    width: 60%;
    padding-left: 15px;
    outline: none;
}

.promo_dropdown button {
    border: none;
    background-color: #4dad62;
    color: #fff;
    height: 35px;
    width: 30%;
    font-size: 16px;
    font-family: U-Medium;
    border-bottom-right-radius: 25px;
}

.sub_total {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.sub_total h5,
.sub_total p {
    font-size: 16px;
    font-family: U-Medium;
}

.order_total {
    border-top: 0.5px solid #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
}

.order_total h5,
.order_total p {
    font-size: 18px;
    font-family: U-Bold;
}

.proceed_btn button {
    background: #4dad62;
    width: 100%;
    height: 50px;
    border: none;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 0;
    font-size: 15px;
    color: #fff;
    margin-top: 30px;
}

.proceed_btn button:hover {
    background: #3d874d;
}

.add_shipping_add,
.order_details {
    margin-top: 20px;
    cursor: pointer;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    padding: 16px 10px 16px 0px;
    margin: 20px 0px 31px 0px;
}

.add_shipping_add h5,
.order_details h5 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-family: U-SemiBold;
}

.product_dropdown {
    display: none;
}

.checkbox {
    font-size: 14px;
}

.checkbox input {
    width: 15px;
    height: 15px;
}


/* new pages css starts */

.nav-btn a button {
    padding-left: 20px;
    padding-right: 20px;
}

.nav_external_links a:hover {
    text-decoration: none;
}

.nav_external_links a p {
    font-size: 16px;
    font-family: U-Bold;
    color: #000000;
}

.logo-title img {
    height: 30px;
    width: 150px;
}

.prmp_nav_dropdown {
    display: none;
    position: absolute;
    background-color: #4dad62;
    border-radius: 0px 0px 26px 0px;
    height: 52px;
    width: 85%;
    padding: 15px 0px;
    top: 48px;
    left: 58px;
}

.dropmenu:hover .prmp_nav_dropdown {
    display: block;
}

.prmp_nav_dropdown ul li a {
    color: #fff;
    font-size: 14px;
    font-family: U-Bold;
    padding-right: 60px;
    letter-spacing: 0.8px;
}

.prmp_nav_dropdown1 {
    display: none;
    position: absolute;
    background-color: #4dad62;
    height: 52px;
    width: 85%;
    padding: 15px 0px;
    top: 48px;
    left: 58px;
}

.dropmenu1:hover .prmp_nav_dropdown1 {
    display: block;
}

.prmp_nav_dropdown1 ul li a {
    color: #fff;
    font-size: 14px;
    font-family: U-Bold;
    padding-right: 70px;
    letter-spacing: 0.8px;
}

.prmp_nav_dropdown2 {
    display: none;
    position: absolute;
    background-color: #4dad62;
    height: 52px;
    width: 85%;
    padding: 15px 0px;
    top: 48px;
    left: 58px;
}

.dropmenu2:hover .prmp_nav_dropdown2 {
    display: block;
}

.prmp_nav_dropdown2 ul {
    display: flex;
    justify-content: space-between;
    padding: 0px 50px;
}

.prmp_nav_dropdown2 ul li a {
    color: #fff;
    font-size: 14px;
    font-family: U-Bold;
    letter-spacing: 0.8px;
}

.img_banner {
    margin-bottom: 8px;
}

.printemps-footer {
    background-color: #000000;
    color: #fff;
    padding: 80px 50px;
    padding-bottom: 70px;
}

.printemps-footer ul {
    padding-left: 0;
}

.printemps-footer ul li {
    list-style: none;
    margin-bottom: 7px;
}

.printemps-footer .footer-logo {
    margin-bottom: 80px;
}

.printemps-footer .footer-logo h4 {
    font-family: U-Bold;
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 4px;
    text-align: center;
}

.printemps-footer .footer-logo p {
    font-size: 10px;
    font-family: "Urbanist-black";
    letter-spacing: 3px;
}

.printemps-footer h5 {
    font-size: 19px;
    font-family: U-Bold;
    text-align: left;
    margin-bottom: 33px;
    letter-spacing: 0.8px;
}

.printemps-footer .news_letter input {
    margin: 33px 0px;
    background-image: url(../img/new-envelope.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 10px top 50% !important;
    /* background-size: 20px !important; */
    right: 0;
    background: #000000;
    width: 100%;
    height: 35px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom: 0.5px solid #fafafa;
    outline: none !important;
    color: #fff;
}

.printemps-footer .news_letter input::placeholder {
    color: #919191;
    font-family: U-Bold;
    font-size: 15px;
}

.printemps-footer p {
    font-size: 15px;
    font-family: "Urbanist";
    letter-spacing: 0.8px;
}

.printemps-footer a {
    color: #fff;
    font-size: 15px;
    font-family: "Urbanist";
    text-align: left;
    letter-spacing: 0.8px;
}

.printemps-footer a:hover {
    color: #4dad62;
    text-decoration: none;
}

.printemps-footer .social-links {
    display: flex;
}

.printemps-footer .social-links a {
    color: white;
    padding: 0 8px;
    font-size: 19px;
    margin-right: 15px;
}

.slider_abv_text {
    margin: 80px 0px 50px 0px;
}

.slider_abv_text h5 {
    font-size: 18px;
    font-family: U-ExtraBold;
    letter-spacing: -0.55px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.slider_abv_text h3 {
    font-size: 25px;
    font-family: U-Medium;
    letter-spacing: 0px;
    margin-bottom: 40px;
}

.slider_abv_text p {
    font-size: 16px;
    font-family: U-Medium;
    letter-spacing: 0px;
    line-height: 35px;
}

.centered-container {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.brands_switch {
    margin-bottom: 90px;
}

.brands_switch button {
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-family: U-SemiBold !important;
    background: transparent;
    border: none;
    padding: 10px;
}

.brands_switch button:hover {
    border-width: 0px 0px 2px 0px;
    border-style: solid;
    border-image: linear-gradient(to bottom, #e3b947, #e3b947) 1;
}

.brands_switch button.active {
    border-width: 0px 0px 2px 0px;
    border-style: solid;
    border-image: linear-gradient(to right, #e3b947, #e3b947) 1;
}

.radio_btn input[type="radio"]:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 10px;
    left: -1px;
    position: relative;
    background-color: transparent;
    content: "";
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.radio_btn input[type="radio"]:checked:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: -3px;
    left: -1px;
    position: relative;
    background-color: #4dad62;
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.res-a-seat img {
    width: 100%;
    height: 616px;
}

.contact-us-form>.row>.col-md-12>.row>.col-md-6>input {
    border: 0px;
    border-bottom: 1px solid #919191;
    height: 55px;
    margin-bottom: 30px;
    outline: none;
    width: 70%;
}

.contact-us-form>.row>.col-md-12>.row>.col-md-6>select {
    border: 0px;
    width: 70%;
    font-family: U-Bold !important;
    border-bottom: 1px solid #919191;
    height: 55px;
    font-size: 16px;
    margin-bottom: 30px;
    color: #000;
    outline: none;
    letter-spacing: 0.2px;
}

.contact-us-form>.row>.col-md-12>.row>.col-md-6>input::placeholder {
    color: #919191;
    font-size: 16px;
    font-family: U-Bold;
    letter-spacing: 0.8px;
}

.contact-us-form>.row>.col-md-12>.row>.col-md-12>label {
    color: #000;
    font-size: 14px;
    font-family: U-Bold;
    width: 100%;
}

.contact-us-form>.row>.col-md-12>.row>.col-md-12>textarea {
    width: 86%;
    resize: none;
    border-radius: 0px 0px 120px 0px;
    outline: none;
    margin-bottom: 25px;
}

.success-message {
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.success-message h6 {
    font-size: 22px;
    font-family: U-Medium;
    color: #4dad62;
    letter-spacing: 0.2px;
    margin-left: 10px;
    margin-bottom: 0;
}

.news-card {
    display: flex;
}

.news-grid-card {
    margin: 60px 30px;
}

.news-grid-card img {
    width: 100%;
}

.news-grid-content {
    width: 317px;
}

.news-grid-card1 {
    margin-left: 0;
    margin-right: 60px;
}

.news-grid-card2 {
    margin-left: 20px;
    margin-right: 40px;
}

.news-grid-card3 {
    margin-right: 20px;
    margin-left: 40px;
}

.news-grid-card4 {
    margin-right: 0;
    margin-left: 60px;
}

.news-grid-content h6 {
    font-size: 16px;
    font-family: U-SemiBold;
    margin-bottom: 8px;
    margin-top: 18px;
    color: #919191;
}

.news-grid-content h5 {
    font-size: 20px;
    font-family: U-Bold;
    margin-bottom: 14px;
}

.news-grid-content p {
    font-size: 12px;
    font-family: U-Medium;
    margin-bottom: 12px;
}

.blog-grid-card {
    box-shadow: 0px 2px 3px #00000029;
    position: relative;
    height: 395px;
    width: 332px;
}

.blog-grid-content {
    position: absolute;
    bottom: 0;
    background-color: #fff;
    padding: 25px 7px 31px 19px;
}

.blog-grid-text img {
    width: 96%;
}

.blog-grid-content h6 {
    font-size: 14px;
    font-family: U-SemiBold;
    color: #4dad62;
    margin-bottom: 14px;
}

.blog-grid-text h6 {
    font-size: 16px;
    font-family: U-SemiBold;
    color: #4dad62;
    margin-bottom: 27px;
}

.blog-grid-content h5 {
    font-size: 22px;
    font-family: U-Bold;
    color: #000;
}

.blog-grid-text h5 {
    font-size: 35px;
    font-family: U-Bold;
    color: #000;
    margin-bottom: 31px;
}

.blog-grid-text p {
    font-size: 20px;
    font-family: U-Medium;
    color: #000;
    width: 90%;
}


/* .blog-grid-card1{
  background-image: url(../img/blog-img-1.png);
  background-repeat: no-repeat;
  background-size: cover;
} */

.page-link {
    border: 0px !important;
    color: #000000 !important;
    font-size: 20px !important;
}

.page-link:hover {
    color: #4dad62;
    text-decoration: none;
    background-color: transparent;
}

.page-item:hover {
    border-bottom: 2px solid #4dad62 !important;
}

.page-item.active {
    border-bottom: 2px solid #4dad62 !important;
}

.page-link.active {
    font-family: U-Bold;
    color: #4dad62 !important;
    text-decoration: none !important;
    background-color: transparent !important;
}

.navigation {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.pagination {
    border-bottom: 1px solid #000;
}

.heading_collapse {
    font-family: U-SemiBold;
    color: #000000;
    font-size: 20px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    cursor: pointer;
}

.faq_main>.theme-container>.row>div:last-of-type>div {
    display: none;
}

.faq_heading {
    padding: 45px 30px;
    border-bottom: 1px solid #000;
}

.faq>p {
    font-family: U-SemiBold;
    margin-top: 32px;
    color: #919191;
    font-size: 20px;
}

.arrow_down {
    transition: 0.4s all;
}

.arrow_down.active {
    transform: rotate(180deg);
}

.heading_active {
    color: #4dad62;
}

.faq {
    display: none;
}

.faq_main {
    padding-bottom: 40px;
}

.heading_slider_section>h6 {
    font-family: U-ExtraBold;
    color: #000000;
    font-size: 22px;
    letter-spacing: -0.8px;
    line-height: 43px;
    margin-bottom: 6px;
    text-align: center;
}

.heading_slider_section>h5 {
    font-family: U-Medium;
    color: #000000;
    font-size: 32px;
    letter-spacing: -0.55px;
    line-height: 30px;
    margin-bottom: 50px;
    text-align: center;
}

.single-blog-date h5 {
    font-size: 18px;
    font-family: U-Medium;
    color: #4dad62;
    margin-top: 37px;
}

.chloe_heading a {
    display: flex;
    align-items: center;
}

.slider_abv_text h2 {
    font-size: 37px;
    font-family: U-Bold;
    margin-bottom: 78px;
    margin-top: 0;
}

.single-blog-para p {
    font-size: 19px;
    font-family: U-Medium;
    line-height: 35px;
}

.single-blog-para img {
    width: 98%;
}

.loyalty-register {
    margin-bottom: 100px;
}

.loyalty-register input {
    width: 400px;
    height: 60px;
    outline: none;
    border: 0.39px solid #000000;
    text-indent: 27px;
    font-size: 18px;
    font-family: U-SemiBold;
}

.loyalty-register input::placeholder {
    font-size: 20px;
    font-family: U-SemiBold;
    color: #919191;
}

.loyalty-register button {
    width: 200px;
    height: 60px;
    border-bottom-right-radius: 30px;
    background-color: #4dad62;
    margin-left: -4px;
    border: transparent;
    color: #fff;
    font-size: 18px;
    font-family: U-Medium !important;
}


/* new pages css ends */


/* ahmad's pages css end */


/* asad_pages_start */

.secondnav>ul>li>a::after {
    display: block;
    content: "";
    border-bottom: solid 4px #4dad62;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    bottom: 0%;
    position: absolute;
    width: 100%;
}

.secondnav>ul>li>a:hover {
    text-decoration: none;
}

.secondnav>ul>li>a:hover::after {
    color: #4dad62;
    transform: scaleX(1);
}

.chloe_heading {
    display: flex;
    width: 60%;
    align-items: center;
    justify-content: space-between;
}

.chloe_heading>h1 {
    margin-right: auto;
    font-weight: bolder;
}

.chloe_main>.container>.row>.chloe_heading>a {
    font-size: 14px;
    margin: 0px 465px;
    margin-left: 0px;
}

.chloe_main>.container>.row>.chloe_heading>a>img {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.chloe_para>h5 {
    font-size: 24px;
    font-family: U-ExtraBold;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
    letter-spacing: -0.8px;
}

.chloe_para>h6 {
    font-size: 18px;
    font-family: U-Bold;
    text-align: left;
    margin-bottom: 15px;
}

.chloe_para>p {
    font-size: 15px;
    font-family: U-Medium;
    letter-spacing: 0.8px;
    line-height: 25px;
    text-align: justify;
}

.third-radius_main {
    background-image: url(../img/banner.jpg);
    background-repeat: no-repeat;
    background-position: top 0% left 0%;
    background-size: 100% 390px;
    border-radius: 0px 0px 150px 0px;
    padding: 50px;
    padding-bottom: 0px;
    height: 390px;
    margin-bottom: 115px;
}

.third-radius {
    background-color: #ffffff;
    padding: 37px 50px 40px 40px;
    width: 36%;
    box-shadow: 0px 0px 6px #d3d3d3;
}

.third-radius>h5 {
    font-size: 18px;
    font-family: U-Bold;
    margin-bottom: 10px;
    letter-spacing: -0.46px;
}

.third-radius>p {
    font-size: 12px;
    text-align: justify;
    word-break: break-all;
    line-height: 20px;
    font-family: "Urbanist";
}

.para_section {
    padding: 40px 0px 80px;
}


/* btn_style start */

.external_btn {
    border: 1px solid #000;
    border-radius: 10px 0px 10px 0px;
    background-color: transparent;
    font-size: 14px;
    padding: 3px 10px;
    outline: 0px 0px 6px #d3d3d3;
}

.external_btn:active {
    box-shadow: 0px 0px 6px #d3d3d3;
}

.external_btn:focus {
    box-shadow: 0px 0px 6px #343434;
}


/* btn_style end */

.para_section {
    padding: 40px 0px 80px;
}


/* btn_style start */

.external_btn {
    border: 1px solid #000;
    border-radius: 18px 0px 18px 0px;
    background-color: transparent;
    font-size: 14px;
    padding: 5px 10px;
    /* outline: 0px 0px 6px #d3d3d3; */
    vertical-align: middle;
    text-align: center;
}

.external_btn:hover {
    background-color: #000;
    color: #fff;
}

.external_btn:active {
    box-shadow: 0px 0px 6px #d3d3d3;
}

.external_btn:focus {
    box-shadow: 0px 0px 6px #343434;
}


/* btn_style end */


/* dropdown start  */

.dropdown_toggle {
    display: none;
    box-shadow: 0px 0px 6px #cbc9c9;
    padding: 25px 20px;
    /* display: flex; */
    flex-flow: column;
    position: relative;
}

.dropdown_toggle_1 {
    display: flex;
    position: absolute;
    background-color: #fff;
    top: 80%;
    right: 0.1%;
}

.dropdown_toggle::before {
    content: "";
    position: absolute;
    top: -5%;
    right: 10%;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 20px;
    height: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 6px #cbc9c9;
    z-index: 100;
}

.dropdown_toggle::after {
    box-sizing: border-box;
    content: "";
    position: absolute;
    background: black;
    top: -7%;
    right: 9.6%;
    width: 22px;
    height: 22px;
    box-shadow: 0px 0px 6px #000;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    filter: blur(50px);
}

.dropdown_toggle>h5 {
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 14px;
    text-align: center;
}

.column {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
}

.column>div {
    width: 78%;
}

.column>div>h6 {
    font-size: 14px;
    font-weight: bolder;
    text-transform: capitalize;
}

.column>div>p {
    font-size: 12px;
}

.column>div>h4 {
    font-size: 14px;
    font-weight: bolder;
}

.dropdown_toggle>.column>img {
    width: 80px;
    height: 60px;
    margin-right: 20px;
}

.dropdown_toggle>.row {
    width: 100%;
    margin: 0px;
}

.dropdown_toggle>.row>h4 {
    font-size: 14px;
    font-weight: bolder;
}

.dropdown_toggle_2 {
    width: 25%;
}

.dropdown_toggle_2::before {
    content: "";
    position: absolute;
    top: -4%;
    right: 32%;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 20px;
    height: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 6px #cbc9c9;
    z-index: 100;
}

.dropdown_toggle_2::after {
    box-sizing: border-box;
    content: "";
    position: absolute;
    background: black;
    top: -6%;
    right: 31.7%;
    width: 22px;
    height: 22px;
    box-shadow: 0px 0px 6px #000;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    filter: blur(50px);
}


/* dropdown end   */

.color_selection>.black_main>p {
    font-size: 12px;
    cursor: pointer;
}

.color_selection,
.size_selection {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.size_selection>.black_main>p {
    font-size: 12px;
    cursor: pointer;
}

.down_toggle_2 {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.down_toggle>.black_main {
    display: flex;
    align-items: center;
}

.down_toggle>.black_main>.black {
    width: 13px;
    height: 13px;
    background-color: black;
    border: 1px solid #000;
    cursor: pointer;
    margin-left: 5px;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>p {
    width: 100%;
    text-align: center;
    font-size: 12px;
    user-select: none;
}

.size_selection>p {
    font-size: 12px;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.black {
    width: 13px;
    height: 13px;
    background-color: black;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.white {
    width: 13px;
    height: 13px;
    background-color: white;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.green {
    width: 13px;
    height: 13px;
    background-color: green;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.red {
    width: 13px;
    height: 13px;
    background-color: red;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.blue {
    width: 13px;
    height: 13px;
    background-color: blue;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.yellow {
    width: 13px;
    height: 13px;
    background-color: yellow;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.pink {
    width: 13px;
    height: 13px;
    background-color: pink;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.grey {
    width: 13px;
    height: 13px;
    background-color: grey;
    border: 1px solid #000;
    cursor: pointer;
}

.color_selection>.down_toggle_1>.down_toggle_2>.black_main>.gold {
    width: 13px;
    height: 13px;
    background-color: gold;
    border: 1px solid #000;
    cursor: pointer;
}

.black_main:hover p {
    font-weight: bolder;
    cursor: pointer;
}

.text-dark {
    height: 24px;
}

.secondnav>ul>li>a:hover.active_1::after {
    display: none;
}

.active_1 {
    border-bottom: 4px solid #4dad62;
    padding-bottom: 24px !important;
    color: #4dad62 !important;
}

a.text-dark:focus,
a.text-dark:hover {
    text-decoration: none;
}

.links>li>a {
    text-decoration: none;
}

.navbar>.container-fluid>.d-flex {
    width: 33.33%;
}

.navbar-brand-parent {
    width: 33.33%;
    text-align: center;
}

#navbarSupportedContent {
    width: 33.33%;
}

.fa-search {
    width: 15px;
    margin-right: 5px;
}

.icon-search {
    display: flex;
    align-items: center;
}

.container-fluid>div:first-of-type {
    align-items: center;
}

.btn-green {
    width: 93px;
}

.btn-style {
    width: 150px;
    font-family: U-SemiBold !important;
    background: #fff;
}

.view_details_3 {
    background-color: rgb(0 0 0 / 60%);
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: flex-end;
    align-items: flex-end;
    transform: scale(0);
    cursor: pointer;
}

.vertical_line {
    position: relative;
    margin: 0px 15px;
    height: 30px;
}

.vertical_line::before {
    content: "";
    position: absolute;
    top: 7.4%;
    left: 0%;
    width: 0.5px;
    height: 25px;
    background-color: #919191;
}

.side-bar {
    display: none;
}

.change-img {
    background-image: url(../img/noun-close-4718278.svg) !important;
}

.drop-down-side-bar {
    display: none;
}

.drop-down-side-bar_1 {
    display: block;
    position: absolute;
    width: 100%;
    background-color: #4dad62;
    border-radius: 0px 0px 60pt 0px;
    top: 100%;
    left: 0%;
    z-index: 100;
    padding: 25px 31px;
}

.about_us {
    color: #ffffff;
}

.select_dropdown>select {
    color: #ffffff !important;
}

.close_1 {
    display: none;
}

.dropdown_sidebar {
    display: none;
    width: 100%;
    text-align: start;
}

.select_dropdown {
    text-align: end;
    padding: 12px 12px 12px 12px;
    border-bottom: 1px solid #fff;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.dropdown_sidebar>a {
    color: #ffffff !important;
}

.dropdown_sidebar>a>p {
    font-size: 15px;
    margin-bottom: 24px;
}

.drop-down-side-bar>.select_dropdown>select {
    width: 100%;
    text-align: end;
}

.search_div {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
}

.dropdown_toggle>.dropdown_toggle_menu>h5 {
    margin-bottom: 0px;
}

.dropdown_toggle>.dropdown_toggle_menu>h6 {
    margin-bottom: 0px;
}

.dropdown_toggle_menu {
    padding-top: 16px;
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown_toggle_menu:hover {
    background-color: rgb(219 219 219 / 50%);
}

.dropdown_toggle_menu_1 {
    font-weight: bolder;
}

.about_us {
    display: flex;
    justify-content: space-between;
    width: 98%;
    margin-top: 24px;
    margin-bottom: 24px;
}

.about_us>p {
    font-family: U-Bold;
    font-size: 18px;
}

.about_us>i {
    font-size: 14px;
}

.drop-down-side-bar>.select_dropdown:last-of-type {
    border-bottom: 0px solid #000;
}

.toggle_dropdown {
    display: none;
}

.search-container_1 {
    top: 110%;
    left: 0%;
}

#search-terms {
    width: 65%;
}

.search-toggle>.search-container_1>form {
    border-bottom: 2px solid #c6c605de;
}

.fa-solid.fa-angle-down {
    display: none;
}

.quick_link {
    display: none;
}

.side-bar {
    box-shadow: 0px 0px 12px #5c5c5c;
}

.fa-angle-down {
    transition: 0.4s all;
}

.fa-angle-down_1 {
    transform: rotate(180deg);
}

.footer-bg .links {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.search-container_1 {
    display: flex;
    justify-content: center;
    flex-flow: row;
}

.search-container_1>form {
    width: 75% !important;
}

.social-links_1 {
    align-self: center;
}

.social-links_1>li>a {
    font-size: 18px !important;
}


/* .previous>img: hover; */


/* asad_pages_end */